Subject: Sylvius Leopold Weiss

From: Kjell Holmberg <[email-masked]>
Date: Mon, 20 Jul 2015 10:37:20 +0200

Dear lutefriends,
   My name is Kjell Holmberg. I am an amateur lutenist and a great admirer
   of SL Weiss. Planning a trip to Poland in early September I started
   looking for information on memorials, museum exibitions or other
   activities concerning Weiss near his place of birth. The closest I got
   was an article on a festival in Grottkau April 8 a 10  2010 given
   partly in honour of Weiss. Possibly a concert with Jacob Lindberg was
   planned to take place in Grottkau in september 2007 but did not do so
   but instead in nearby Brzeg.
   Do you know of any Weiss memorials accessible to the public in or near
   Grottkau? I really would appreciate any information on this subject
   since it would greately enrichen my journey.
   Yours Kjell Holmberg

   --